<?xml version="1.0"?> 
<dpInst> 
<legacyMode/>
<enableNotListedLanguages/>
<language code="0x0804"> 
<dpinstTitle>雷赛智能USB驱动程序安装向导</dpinstTitle> 
<welcomeTitle>欢迎使用雷赛智能USB驱动程序安装向导！</welcomeTitle> 
<welcomeIntro>此向导帮助您安装USB驱动程序。如没有这些驱动程序，有些计算机设备无法运行</welcomeIntro> 
<eulaHeaderTitle>许可协议</eulaHeaderTitle> 
<eulaYesButton>我接受该许可协议的条款</eulaYesButton> 
<eulaNoButton>我不接受该许可协议的条款</eulaNoButton> 
<installHeaderTitle>正在安装USB驱动程序，请稍后...</installHeaderTitle> 
<finishTitle>恭喜！您已经成功完成USB驱动程序的安装。</finishTitle> 
<finishText>此计算机已经成功地安装了USB驱动程序。</finishText> 
<eula type="txt" path="License Agreement.txt" /> 
</language> 
<watermarkPath>watermark.png</watermarkPath> 
</dpInst> 